bash-scripts.patch
nroff-ifs.patch
doc-gfdl.patch
doc-gzipped.patch
extratmacdirs.patch
papersize-config.patch
load-desc-failure.patch
mmse-note.patch
display-utc-times.patch
sort-perl-hash-keys.patch
avoid-perl-diamond.patch
mdoc-Lk-arguments.patch
bsd-updates.patch
document-sgr.patch
